View Issue Details

IDProjectCategoryView StatusLast Update
0000863SymmetricDSBugpublic2017-04-19 12:15
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.6 
Target Version3.1.7Fixed in Version3.1.7 
Summary0000863: When testing to see if a symmetric trigger exists on postgres, also check for the existence of the function
DescriptionWhen testing to see if a symmetric trigger exists on postgres, also check for the existence of the function. This will allow symmetric to not fail when a trigger has been removed and the function has not been removed.
TagsNo tags attached.

Relationships

related to 0003061 closedmmichalek Sync triggers will not create trigger if function already exists (Postgres) 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 09d9b18d

2012-10-18 20:04:46

chenson

Details Diff
0000863: When testing to see if a symmetric trigger exists on postgres, also check for the existence of the function
0000863
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2012-10-18 14:39 chenson New Issue
2012-10-18 14:39 chenson Status new => assigned
2012-10-18 14:39 chenson Assigned To => chenson
2012-10-18 20:04 chenson Status assigned => resolved
2012-10-18 20:04 chenson Fixed in Version => 3.2.0
2012-10-18 20:04 chenson Resolution open => fixed
2012-10-22 20:35 chenson Fixed in Version 3.2.0 => 3.1.7
2012-10-22 20:36 chenson Target Version 3.2.0 => 3.1.7
2012-10-22 20:37 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6360
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 09d9b18d
2017-04-19 12:15 elong Relationship added related to 0003061